## haskell-lift-type 0.1.0.1

=== debian/changelog ===
haskell-lift-type (0.1.0.1-3build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Dec 2022 21:39:49 +0100

haskell-lift-type (0.1.0.1-3) unstable; urgency=medium

  * Disable RTS -N on non-SMP arches

 -- Scott Talbert <swt@techie.net>  Mon, 01 Aug 2022 14:13:12 -0400

haskell-lift-type (0.1.0.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:54:23 -0400

haskell-lift-type (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 13:41:28 -0400
