## haskell-lift-type 0.1.1.1

=== debian/changelog ===
haskell-lift-type (0.1.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 17:25:22 +0300

haskell-lift-type (0.1.0.1-4) unstable; urgency=medium

  * Disable RTS on riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2023 08:59:59 +0200
