## haskell-lift-type 0.1.2.0

=== debian/changelog ===
haskell-lift-type (0.1.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:38:27 -0400

haskell-lift-type (0.1.1.1-2) unstable; urgency=medium

  * Disable RTS -N for tests on all arches (Closes: #1068751)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Apr 2024 17:22:20 +0300
