=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/parsonsmatt/lift-type#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lift-type
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lift-type]
